* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana,Helvetica,"Bitstream Vera Sans",sans-serif;
	font-size: 10pt;
	
	color: #000000;
	background: url("bg.png") #E0E0E0 repeat-x;
}
p {
	text-indent: 1em;
}
li {
	margin-left: 1em;
}
h1 {
	background: url("h1.gif") #3DC4F5 no-repeat;
	width: 75%;
	min-width: 480px;
	padding-left: 12px;
	margin: 1em 0;

	color: #FFFFFF;
	
	border: 1px solid #2E93B8;
}
h1.warn {
	background: url("h1-warn.gif") #FFB618 no-repeat;
	padding-left: 32px;
	border: 1px solid #996D0E;
}
img {
	border-width: 0px;
}
acronym {
	cursor: help;
}

a:link,a:visited,a:active,a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #505050;
}
a:active,a:hover {
	color: #3DC4F5;
}

a.prefs {
	display: block;
	float: right;
	color: #FFFFFF;
}
a:hover.prefs {
	color: #505050;
}

#header {
	width: 100%;
	height: 73px;
}
#logo {
	margin: 23px 0 0 23px;
	
	background: transparent;
	border: 0;
}
#logo a {
	background: transparent url("logo.png") no-repeat 0 0;
	width: 518px;
	height: 50px;
	text-indent:-9000px;
	display: block;
}
#content {
	min-height: 384px;
	margin-top: 16px;
	padding: 8px 8px 0px;
	
	border: 1px solid #B6BDBF;		
	color: #000000;
	background-color: #F2FCFF;
}
#footer img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	vertical-align: top;
	float: right;
}
#wrapper {
	width: 56%;
	min-width: 640px;
	margin: 0px auto;
}
#menu {
	height: 40px;
	vertical-align: bottom;
}
#menu a {
	/*background-image: url("menu.png");*/
	background: url("menu1.png") #606060;
	text-align: center;
	/*width: 64px;*/
	height: 24px;
	display: block;
	float: left;
	margin-top: 12px;
	margin-left: 5px;
	padding: 4px 4px 0;
	color: #FFFFFF;
	border: 1px solid #404040;
	border-top: 0;
	border-bottom: 0;
	
	font-size: 12pt;
	letter-spacing: -.03em;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
#menu a:hover {
	border-color: #2f8db0;
	background: url("menu2.png") #3dc4f5;
}
#shadowbox {
	display: none;
	background-image: url("trans.png");
	position: absolute;
	width: 100%;
	height: 100%;
}
#prefs {
	color: #FFFFFF;
	background-image: url("prefs.png");
	position: absolute;
	width: 464px;
	height: 344px;
	padding: 8px;
	left: 25%;
	top: 25%;
}
#prefs a {
	color: #FFFFFF;
}
#prefs a:hover {
	color: #3DC4F5;
}

#sites>div {
	text-align: left;
	margin-bottom: 0.5em;
}
#sites img {
	float: left;
	padding-right: 5px;
	width: 88px;
	height: 31px;
	margin-top: 0.2em;
}
#sites h2 {
	margin-bottom: -.2em;
}
#sites span {
	display: block;
	font-size: 0.75em;
	text-indent: 2em;
}
#sites p {
	text-indent: 1em;
}
